<?php
$con = mysqli_connect("localhost","root","nugsoft256","pospos");
if(!$con){
	echo"Failed to connect to the database".mysqli_connect_error();
}

$conn = mysqli_connect("localhost","root","nugsoft256","pospos");
if(!$conn){
	echo"Failed to connect to the database".mysqli_connect_error();
}
?>
